package math.kombi;

public class Kombi25 {
    public static void main(String[] args) {
        for (long i = 0; i < 21; i++) {
            System.out.print("<tr><td>" + i + "</td>");
            for (long j = 0; j < i + 1; j++) {
                System.out.print(
                        "<td>" + KombiUtil.euler2recur(i, j) + "</td>");
            }
            System.out.println("</tr>");
        }
    }
}
